SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001698SiT!otherpublic2011-08-24 13:202016-04-03 10:42
Reporterivan 
Assigned Topaulh 
PrioritynormalSeveritytrivialReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta2Fixed in VersionCurrent GIT 
Summary0001698: Remove deprecated readable_file_size() function
DescriptionRemove deprecated readable_file_size() function after 3.90 release. Function is replaced by readable_bytes_size()
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004256)
paulh (administrator)
2011-08-24 18:58

Agree, especially as all it does is call readable_bytes_size anyway
User avatar (0005002)
paulh (administrator)
2016-04-01 17:26

264fc53

- Issue History
Date Modified Username Field Change
2011-08-24 13:20 ivan New Issue
2011-08-24 18:58 paulh Note Added: 0004256
2011-08-24 18:58 paulh Status new => confirmed
2016-04-01 17:26 paulh Note Added: 0005002
2016-04-01 17:26 paulh Assigned To => paulh
2016-04-01 17:26 paulh Status confirmed => resolved
2016-04-01 17:26 paulh Resolution open => fixed
2016-04-01 17:26 paulh Fixed in Version => Current GIT
2016-04-03 10:42 paulh Target Version 3.91 => 3.90beta2


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker